.container-fluid{
    margin: 0 100px;
    height: auto;
    padding: 0px;
}
.container > .row-fluid{
}
.container > .row-fluid > .span12 {
}
    .mightyRow{
        margin: 0px auto;
        max-width: 1141px;
    }
div.mediaContainer{
    height: 500px;
    padding: 0px;
}
    .mediaContainer .mediaWrapper{
        padding: 0px;
    }
        .mediaWrapper{
            margin-top: 20px;
            padding-left: 0px;
            padding-right: 0px;
        }
        .mediaWrapper.vertical{
        }
            .mediaWrapper.social-container{
                visibility: hidden;
            }
            .mediaWrapper.vertical.social-container{
                text-align: left;
                right: 0px;
                left: auto;
            }
            @media (min-width: 1100px) {
                .mediaWrapper.vertical.social-container{
                    min-width: 470px;
                }
            }
                .mediaWrapper.social-container div.gifSocialWrapper{
                    padding-top: 0px;
                }
    .image-container, .gifSocialWrapper{
    }
    .image-container{
        text-align: center;
    }
        .image-container.single-share{
            display: none;
            margin: 0px 112px;
        }
        .vertical .image-container{
            position: relative;
        }
        .album-show .image-container{
            text-align: left;
        }
        .bg-image{
            position: relative;
            display:inline-block;
            -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
            -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.6);
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
            border: 10px solid #fff;
        }
            .vertical .bg-image{
            }
        .album-show .bg-image{
            box-shadow: none;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            border: none;
            display: block;
        }
                .album-show #mediaPlaceHolder{
                    margin: 0 auto;
                }
            .mediaInDom.fancybox-fix{
                max-width: 100%;
            }
                .bg-image .mediaInDom {
                    display: inline-block;
                    max-width: 100%;
                    height: auto;
                    min-width: 200px;
                    min-height: 300px;
                    width: auto;
                }
                    .bg-image .mediaInDom.magic{
                        min-height: 0px;
                        min-width: 0px;
                    }
                .bg-image .mediaInDom.vine-embed{
                    height: 500px;
                    width: 500px;
                    max-height: 600px;
                    overflow: hidden;
                }
                .bg-image .mediaInDom.video, 
                .bg-image .mediaInDom.video > video{
                    max-height: 74%;
                    min-width: 0px;
                    min-height: 0px;
                }
                .album-item-wrapper .mediaInDom.video,
                .album-item-wrapper .mediaInDom.video > video{
                    max-height: 100%;
                }
                .bg-image .mediaInDom.vertical{
                    height: auto;
                    max-height: -o-calc(100vh - 156px);
                    max-height: -moz-calc(100vh - 156px);
                    max-height: -webkit-calc(100vh - 156px);
                    max-height: calc(100vh - 156px);
                }
                .bg-image .mediaInDom.horizontal{
                    max-width: 100%;
                    width: auto;
                    max-height: 73%;
                }
        div.mediaCopy {
            display: none;
            font-family: 'Roboto-Light',arial, sans-serif;
            font-size: 32px;
            text-align: center;
            margin: 1em 0px;
            padding: 0px 15px;
        }
    .mightyRow div.gifSocialWrapper{
        padding-left: 0px;
        padding-right: 0px;
    }
@media (max-width: 992px) {
    .container-fluid{
        margin: 0px;
    }
        .mightyRow{
        }
            .image-container.single-share{
                margin-left: 0px;
                margin-right: 0px;
            }
            .image-container > .row{
                margin: 0px 0px 15px;
                padding: 0px 10px;
            }
            .mediaWrapper{
                position:relative;
                right: 0px;
            }
                .vertical.mediaWrapper{
                    position: relative;
                    right: 0px;
                    padding: 0px;
                }
                    .mediaWrapper.vertical.social-container{
                        width: 100%;
                    }
                .col-md-5.mediaWrapper{
                    padding: 0px;            
                }
            div.mediaContainer{
                height: auto;
                padding: 0px;
            }
                .image-container{
                }
                .col-md-12 .image-container{
/*                     margin: 0 112px; */
                }
                    .bg-image{
                        border: 0px;
                        box-shadow: none;
                    }   
                        #mediaPlaceHolder{
                            height: 200px;
                            background-image: url(loading.gif);
                            background-repeat: no-repeat;
                            background-position: center center;
                            background-size: auto;
                            width: 200px;
                        }         
                        .bg-image .mediaInDom{
                            min-width: 0px;
                            max-width: 100%;
                            min-height:0px;
                            height: auto;
/*                             max-height: 80% !important; */
                        }
                            .bg-image .mediaInDom.vertical{
                                height: auto;
                                max-height: none;
                            }
                            .bg-image .mediaInDom.vine-embed{
                                min-height: 200px;
                                height: 300px;
                            }
}
    .logocont{
        width: 100%;
        margin: 0 auto;
    }
        @media (max-width: 320px) {
             .logocont{
                 position: relative;
             }    
        }
        #sharedivider{
            display: none;
        }
        .logofoot{
            text-align: center;/* This line of CSS is to center the fb comment widget KL 6/8/14 */
        }
            .logopresent{
                display: none;
                height: auto;
                padding-bottom: 10px;
                margin: 0px auto 15px;
            }
                #sharedbytext, #appBlurb{
                    text-align: center;
                    font-family: 'Roboto', arial, sans-serif;
                    font-weight: 300;
                    line-height: 1em;
                }
                    #sharedbytext{
                        color: grey;
                        font-size: 12px;
                        margin-bottom: -8px;
                    }
                    #appBlurb{
                        color: #434343;
                        font-size: 15px;
                        margin-top: 9px;
                        margin-bottom: 20px;
                    }
                #logowrap{
                    max-height: 53px;
                    max-width: 100%;
                    display: block;
                    margin: 3px auto 0px;
                }
                    #logowrap:hover{
                        cursor: pointer;
                    }
            @media (max-width: 992px) {
                .mightyRow div.gifSocialWrapper{
                    padding: 15px 0px 0px;
                }
                .mightyRow div.image-container, .mightyRow div.gifSocialWrapper{
                    height: auto;
                }
                    .mightyRow div.image-container{
                    }
                    .mightyRow div.gifSocialWrapper{
                        border-top: 0px;
                    }
                        #appBlurb{
                            font-size: 14px;
                        }
            }
            @media (max-width: 480px) {
                div.mediaCopy{
                    font-size: 18px;
                    margin: 12px 0px 0px;
                    line-height: 130%;
                }
                .logopresent{
                    height: auto;
                    width: 100%;
                    padding-top: 0px;
                    padding-bottom: 5px;
                    margin-top: 0px;
                    margin-bottom: 15px;
                    background-color: #f5f5f5;
                    padding: 15px 0px 20px;
                    
                }
                #logowrap{
                    height: auto;
                    display: block;
                    margin: 0 auto;
                }
                #appBlurb{
                    margin-top: 0px;
                    margin-bottom: 15px;
                }
                .shareButtonContainer{
                    max-width:270px; 
                }
                .socialButton{
                    padding: 12px 0px;
                    font-size: 14px;
                }
                    .socialButton > span{
                        display: none;
                    }
                    .socialIcon{
                        margin-right: 0px;
                        top: 0px;
                    }
            }
            
            #getTheFreeAppButton{
                font-family: "Roboto", arial, sans-serif;
                line-height: 40px;
                padding: 0 25px;
                color: #FFF;
                background: #D23E3E;
                font-size: 24px;
                font-weight: normal;
                border-radius: 5px;
                border: none;
                display: block;
                margin: auto;
            }
                #getTheFreeAppButton:hover{
                    background:#EB4646;
                    cursor: pointer;
                }
            @media (max-width: 480px) {
                #getTheFreeAppButton{
                    font-size: 20px;
                    line-height: 36px;
                    padding: 6px 30px;
                    width: 90%;
                    border-radius: 3px;
                }
            }
        .mighty-fb-like{
            margin-top: 10px;
        }
             @media (max-width: 992px) {
                .mighty-fb-like{
                    display: none !important;
                }
            }
            .vertical .mighty-fb-like{
                margin-top: 0px;
            }
        .mighty-fb-comments-wrapper{
            max-width: 600px;
            margin: 0 auto;
        }
            .shareButtonContainer{
                display: none;
                padding: 0px 0px 15px;
                max-width: 345px;
                margin: 0 auto;
                text-align: center;
            }
                .vertical.shareButtonContainer{
                    padding: 0px;
                    position:absolute;
                    top: 0px;
                    left: -110px; 
                }
                .album-show .vertical.shareButtonContainer{
                    left: -88px;
                }
                .socialButton{
                    font-size: 16px;
                    font-weight: 200;
                    text-decoration: none;
                    width: calc(33% - 2px);
                    width: -webkit-calc(33% - 2px);
                    width: -moz-calc(33% - 2px);
                    width: -o-calc(33% - 2px);
                    display: inline-block;
                    box-sizing: border-box;
                    padding: 20px 0px;
                    margin: 0 auto;
                    text-align: center;
                    border: 1px solid #000;
                    border-radius: 5px;
                    color: #fff;
                }
                
                    @media (max-width: 992px) {
                            .shareButtonContainer{
                                padding-bottom: 30px;
                            }
                                .socialButton{
                                    width: calc(33% - 8px);
                                    width: -webkit-calc(33% - 8px);
                                    width: -moz-calc(33% - 8px);
                                    width: -o-calc(33% - 8px);
                                    margin: 0 3px;
                                }
                        
                    }
                
                    .vertical > .socialButton{
                        display: block;
                        width: 74px;
                        margin: 0px 0px 15px;
                        padding: 13px 0px;
                    }
                    .socialButton:hover{
                        cursor: pointer;
                        color: #fff;
                        text-decoration: none;
                    }
.nav-btn-wrapper.mobile{
    background-color: #f5f5f5;
    padding: 15px 0px !important;
    margin-bottom: 20px;
}